<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'profilefield_datetime', language 'fa', branch 'MOODLE_36_STABLE'
 *
 * @package   profilefield_datetime
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentdatedefault'] = 'علامت بزنید تا از تاریخ فعلی به عنوان پیش فرض استفاده شود';
$string['defaultdate'] = 'تاریخ پیش فرض';
$string['endyear'] = 'سال انتهایی';
$string['notset'] = 'تنظیم نیست';
$string['pluginname'] = 'تاریخ/ساعت';
$string['specifydatedefault'] = 'یا تاریخی را تعیین کنید';
$string['startyear'] = 'سال ابتدایی';
$string['startyearafterend'] = 'سال شروع نمی تواند بعد از سال پایان باشد';
$string['wanttime'] = 'شامل ساعت؟';
