<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_missingtype', language 'fa', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_missingtype
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerno'] = 'پاسخ {$a}';
$string['cannotchangeamissingqtype'] = 'نمی توانید در سؤالی که از نوع از دست رفته است تغییراتی ایجاد کنید.';
$string['deletedquestion'] = 'سؤال از دست رفته';
$string['deletedquestiontext'] = 'این سؤال از دست رفته است. نمی توانید چیزی را نشان دهید.';
$string['missing'] = 'اضافه کردن یک سؤال از نوعی که روی این سیستم نصب نیست';
$string['missingqtypewarning'] = 'این سؤال از نوعی است که در حال حاضر در این سیستم نصب نیست. نمی توانید با این سؤال کاری انجام دهید.';
$string['pluginname'] = 'نوع مفقوده';
$string['pluginnameadding'] = 'افزودن سؤال از نوعی که در این سیستم نصب نیست';
$string['pluginnameediting'] = 'ویرایش یک سؤال از نوعی که روی این سیستم نصب نیست';
$string['warningmissingtype'] = '<b>این سؤال از نوعی است که آن نوع هنوز روی مودل شما نصب نشده است.<br />لطفا مدیر مودلتان را مطلع نمائید.</b>';
