<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assign', language 'fa', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'توضیحات تکلیف';
$string['assignmentintro'] = 'معرفی تکلیف';
$string['assignmentname'] = 'نام تکلیف';
$string['assignmenttype'] = 'نوع تکلیف';
$string['feedbackcomment'] = 'بازخورد نظر';
$string['gradescalevalues'] = 'مقادیر مقیاس رتبه';
$string['lastmodifiedgrade'] = 'آخرین مورد تغییر یافته (رتبه)';
$string['lastmodifiedsubmission'] = 'آخرین مورد تغییر یافته (ارسال)';
$string['maxgrade'] = 'حداکثر رتبه';
$string['mingrade'] = 'حداقل رتبه';
$string['nograde'] = 'بدون رتبه';
$string['sourcetitle'] = 'ارسال های تکلیف';
$string['submissiongrade'] = 'رتبه ارسال';
$string['type_assignment'] = 'تکلیف';
$string['type_base'] = 'رتبه';
$string['type_comment'] = 'تکلیف';
$string['type_grade_grades'] = 'رتبه';
$string['type_scale'] = 'رتبه';
