<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_sessions', language 'fa', branch 't17-release'
 * @package totara
 * @subpackage rb_source_facetoface_sessions
 */

$string['address'] = 'آدرس';
$string['allsignupcustomfields'] = 'همه قسمت های سفارشی ثبت نام';
$string['approvaltype'] = 'نوع تأیید';
$string['audit'] = 'حسابرسی';
$string['bookedby'] = 'رزرو شده بر اساس';
$string['building'] = 'ساختمان';
$string['cancellationdate'] = 'تاریخ لغو';
$string['cancellationreason'] = 'دلیل لغو';
$string['cancelled'] = 'لغو شده';
$string['coursedelivery'] = 'ارائه دوره';
$string['createdby'] = 'اقدام انجام شده بر اساس';
$string['currentorg'] = 'سازمان فعلی کاربر';
$string['currentpos'] = 'موقعیت فعلی کاربر';
$string['discountcode'] = 'کد تخفیف';
$string['discountcost'] = 'هزینه تخفیف';
$string['endtime'] = 'زمان پایان';
$string['facilitator'] = 'تسهیل کننده';
$string['ftfname'] = 'نام سمینار';
$string['ftfnamelink'] = 'نام سمینار (لینک شده به صفحه رویداد)';
$string['normalcost'] = 'هزینه معمول';
$string['numattendees'] = 'تعداد شرکت کنندگان';
$string['pilot'] = 'راهنما';
$string['reserved'] = 'رزرو شده';
$string['room'] = 'اتاق';
$string['roomcapacity'] = 'ظرفیت اتاق';
$string['roomdescription'] = 'توضیح اتاق';
$string['roomname'] = 'نام اتاق';
$string['selectanevent'] = 'برای مشاهده گزارش، ابتدا رویدادی را از ستون تعداد شرکت کنندگان در گزارش بعدی انتخاب کنید.';
$string['selectaneventheading'] = 'گزارش شرکت کنندگان جلسه';
$string['selectedpositionedit'] = 'انتخاب نام موقعیت (زمانی که فعال باشد)';
$string['sessdate'] = 'شروع جلسه';
$string['sessdatefinish'] = 'پایان جلسه';
$string['sessdatelink'] = 'شروع جلسه (لینک شده به فعالیت)';
$string['sessdetails'] = 'جزئیات رویداد';
$string['sessduration'] = 'مدت زمان رویداد';
$string['sessfinish'] = 'زمان اتمام رویداد';
$string['sessionrole'] = 'رویداد {$a}';
$string['sessionrolelink'] = 'جلسه {$a} (لینک شده به نمایه)';
$string['sessionx'] = 'رویداد {$a}';
$string['sesslocation'] = 'مکان جلسه';
$string['sessname'] = 'نام رویداد';
$string['sessroom'] = 'اتاق جلسه';
$string['sessstart'] = 'زمان شروع رویداد';
$string['sessvenue'] = 'محل برگزاری جلسه';
$string['signupenddate'] = 'تاریخ پایان ثبت نام';
$string['signupperiod'] = 'دوره ثبت نام';
$string['signupstartdate'] = 'تاریخ شروع ثبت نام';
$string['sourcetitle'] = 'ثبت نام های سمینار';
$string['starttime'] = 'زمان شروع';
$string['status'] = 'وضعیت';
$string['thedate'] = 'جلسه';
$string['timeofsignup'] = 'زمان ثبت نام';
$string['type_approver'] = 'تأیید کننده';
$string['type_asset'] = 'دارایی';
$string['type_date'] = 'تاریخ';
$string['type_facetoface'] = 'سمینار';
$string['type_facetoface_asset'] = 'قسمت های سفارشی دارایی';
$string['type_facetoface_cancellation'] = 'قسمت های سفارشی لغو کاربر';
$string['type_facetoface_room'] = 'اتاق';
$string['type_facetoface_session'] = 'قسمت های سفارشی رویداد';
$string['type_facetoface_sessioncancel'] = 'قسمت های سفارشی لغو رویداد';
$string['type_facetoface_signup'] = 'قسمت های سفارشی ثبت نام';
$string['type_role'] = 'نقش';
$string['type_room'] = 'اتاق';
$string['type_session'] = 'رویداد';
$string['type_status'] = 'وضعیت';
$string['user'] = 'کاربر';
$string['usernote'] = 'یادداشت کاربر';
