<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_message', language 'fa', branch 't17-release'
 * @package totara
 * @subpackage totara_message
 */

$string['accept'] = 'پذیرش';
$string['alert_description'] = 'لیست زیر همه هشدارهایی است که دریافت کرده اید. می توانید روی لینک ها در عنوان هشدار کلیک کنید تا جزئیات بیشتری ببینید یا با کلیک بر روی نماد نادیده گرفتن در سمت راست لیست، هشدار را نادیده بگیرید. همینطور می توانید انتخاب کنید کدام هشدارها در لیست با استفاده از قابلیت عملکرد "جستجو بر اساس" نشان داده شوند.';
$string['alertfooter'] = 'برای تغییر ترجیحات خود برای دریافت این ایمیل ها، به زبانه <a href={$a}>نمایه - پیام های برداری</a> بروید.';
$string['alertfooter2'] = 'برای تغییر ترجیحات خود برای دریافت این ایمیل ها، از اینجا به تنظیمات نمایه من - پیام رسانی برداری بروید:
{$a}';
$string['alertfooter2html'] = 'برای تغییر ترجیحات خود برای دریافت این ایمیل ها، به <a href="{$a}">تنظیمات نمایه من - پیام رسانی برداری </a> بروید.';
$string['alerts'] = 'اخطارها';
$string['blended'] = 'مخلوط';
$string['cannotsavemessage'] = 'نمی توانید پیام را ذخیره کنید';
$string['chat'] = 'چت';
$string['cleanupmessagestask'] = 'پاک کردن داده مربوط به پیام رسانی';
$string['competency'] = 'صلاحیت';
$string['course'] = 'دوره';
$string['dismiss'] = 'نادیده گرفتن';
$string['emailnotifications'] = 'اعلان های ایمیل';
$string['error:invalideventtype'] = 'نوع رویداد نامعتبر: {$a}';
$string['error:redirecttoexternal'] = 'خطا: سعی کنید دوباره به دامنه خارجی هدایت کنید';
$string['eventalertsent'] = 'هشدار ارسال شد';
$string['eventtasksent'] = 'کار ارسال شد';
$string['evidence'] = 'مدرک';
$string['face2face'] = 'سمینار';
$string['facetoface'] = 'سمینار';
$string['forum'] = 'فروم';
$string['grading'] = 'رتبه بندی';
$string['learningplan'] = 'طرح یادگیری';
$string['lesson'] = 'درس';
$string['link'] = 'لینک';
$string['messageprovider:alert'] = 'اعلان های هشدار';
$string['messageprovider:task'] = 'اعلان های کار';
$string['messages'] = 'پیام ها';
$string['messagesettings'] = 'تنظیمات پیام';
$string['message:viewallmessages'] = 'مشاهده همه پیام ها';
$string['nextaction'] = 'عملکرد بعدی';
$string['noscript'] = 'لطفاً JavaScript را در مرورگر خود فعال کنید';
$string['notyours'] = 'این پیام شما نیست: {$a}';
$string['objective'] = 'هدف';
$string['pluginname'] = 'پیام های Totara';
$string['program'] = 'برنامه';
$string['quiz'] = 'امتحان';
$string['reasonfordecision'] = 'دلیل (اعطا کردن/رد کردن):';
$string['recordsall'] = '{$a} رکورد نشان داده شد';
$string['recordsshown'] = '{$a->countfiltered}/{$a->countall} رکورد نشان داده شد';
$string['reject'] = 'رد کردن';
$string['resource'] = 'منبع';
$string['scorm'] = 'Scorm';
$string['settingssaved'] = 'تنظیمات ذخیره شد';
$string['statusnotok'] = 'وضعیت مناسب نیست';
$string['statusok'] = 'وضعیت مناسب است';
$string['statusundecided'] = 'وضعیت مشخص نیست';
$string['survey'] = 'نظرسنجی';
$string['task_description'] = 'لیست زیر همه کارهایی است که دریافت کرده اید. می توانید روی لینک ها در عنوان کار کلیک کنید تا جزئیات بیشتری ببینید یا با کلیک بر روی نماد نادیده گرفتن در سمت راست لیست، کار را نادیده بگیرید. همینطور می توانید انتخاب کنید کدام کارها در لیست با استفاده از قابلیت عملکرد "جستجو بر اساس" نشان داده شوند.';
$string['tasks'] = 'وظایف';
$string['unknown'] = 'ناشناخته';
$string['updatemessagestask'] = 'نادیده گرفتن هشدارها و کارها بعد از 30 روز';
$string['urgencynormal'] = 'عادی';
$string['urgencyurgent'] = 'ضروری';
$string['viewdetailshere'] = 'جزئیات بیشتر را می توانید پیدا کنید در:<br /><br /><a href="{$a}">{$a}</a>';
$string['withselected'] = 'با انتخاب شده:';
$string['youcannotview'] = 'نمی توانید این صفحه را مشاهده کنید';
