<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'fa', branch 'MOODLE_36_STABLE'
 *
 * @package   assignfeedback_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['batchoperationconfirmuploadfiles'] = 'ارسال یک یا چند فایل بازخورد برای تمام کاربران انتخاب شده؟';
$string['batchuploadfiles'] = 'آپلود فایل های بازخورد برای چندین کاربر';
$string['batchuploadfilesforusers'] = 'ارسال فایل‌های بازخورد به {$a} کاربر انتخاب شده.';
$string['configmaxbytes'] = 'حداکثر اندازه فایل';
$string['confirmuploadzip'] = 'تأیید آپلود فایل زیپ';
$string['countfiles'] = '{$a} فایل';
$string['default'] = 'فعال بودن به صورت پیش‌فرض';
$string['default_help'] = 'اگر تنظیم باشد، این روش بازخورد به صورت پیش فرض برای همه تکالیف جدید فعال می شود.';
$string['enabled'] = 'بازخورد فایلی';
$string['enabled_help'] = 'اگر فعال باشد، استاد در هنگام تصحیح و نمره دادن به تکالیف می‌تواند نظرات بازخوردی خود را در قالب فایل‌هایی برای هر تکلیف ارسال کند. این فایل‌ها می‌توانند شامل تکلیف تصحیح شدهٔ شاگرد، فایل صوتی شامل نظر استاد در مورد تکلیف شاگرد، یا هر چیز دیگری باشند.';
$string['feedbackfileadded'] = 'فایل بازخورد جدید "{$a->filename}" برای یادگیرنده "{$a->student}"';
$string['feedbackfileupdated'] = 'فایل بازخورد تغییر کرده "{$a->filename}" برای یادگیرنده "{$a->student}"';
$string['feedbackzip'] = 'فایل زیپ با فایل های بازخورد';
$string['feedbackzip_help'] = 'فایل زیپ شامل لیستی از فایل های بازخورد برای یک یا تعداد بیشتری یادگیرنده است. فایل های بازخورد بر اساس شناسه شرکت کننده به یادگیرندگان اختصاص داده می شود و باید دومین قسمت از نام فایل باشد که درست بعد از نام کامل کاربران می آید. این قرارداد نام نویسی زمان دانلود ارسال ها استفاده می شود برای همین می توانید همه ارسال ها را دانلود کنید، نظرات را به تعدادی از فایل ها اضافه کرده و سپس دوباره فایل را زیپ کنید و همه فایل ها را آپلود کنید. فایل هایی که تغییراتی نداشته باشند نادیده گرفته می شوند.';
$string['file'] = 'بازخورد فایلی';
$string['filesadded'] = 'فایل های بازخورد اضافه می شوند: {$a}';
$string['filesupdated'] = 'فایل های بازخورد به روزرسانی می شوند: {$a}';
$string['importfeedbackfiles'] = 'وارد کردن فایل (های) بازخورد';
$string['maxbytes'] = 'حداکثر اندازه فایل';
$string['maxfiles'] = 'حداکثر تعداد فایل های آپلود شده';
$string['maximumsize'] = 'حداکثر اندازه فایل';
$string['moreusers'] = '{$a} بیشتر...';
$string['nochanges'] = 'بدون تغییر';
$string['pluginname'] = 'بازخورد فایلی';
$string['selectedusers'] = 'کاربران انتخاب شده';
$string['uploadfiles'] = 'ارسال فایل‌های بازخورد';
$string['uploadzip'] = 'چندین فایل بازخورد را در یک فایل زیپ آپلود کنید';
$string['uploadzipsummary'] = 'فایل های بازخورد از یک فایل زیپ وارد شدند';
$string['userswithnewfeedback'] = 'کاربران با بازخورد به روز شده: {$a}';
