<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_facetoface', language 'fa', branch 't17-release'
 * @package totara
 * @subpackage enrol_totara_facetoface
 */

$string['additionalinformation'] = 'سایر اطلاعات ثبت نام';
$string['autobookingcompleted'] = 'رزرو شما کامل شده است و در {$a} رویداد ثبت نام شده اید.';
$string['autosignup'] = 'ثبت نام خودکار کاربران در رویدادهای سمینار';
$string['autosignup_help'] = 'اگر بر روی بله تنظیم شود، ثبت نام کاربر موجب ثبت نام او برای همه فعالیت های سمینار در دوره می شود.
اگر چندین ثبت نام فعال باشد، کاربر برای هر رویدادی که موجود است یا در لیست انتظار وجود دارد ثبت نام می شود در غیر اینصورت در جدیدترین رویدادی که جا داشته باشد یا در لیست انتظار باشد ثبت نام می شود.';
$string['cannnotupdatemanageremail'] = 'ایمیل مدیر قابل به روزرسانی شدن نیست، به جای آن با استفاده از موقعیت ها پیکربندی کنید.';
$string['cannotenrol'] = 'ثبت نام غیرفعال است';
$string['cannotenrolalreadyrequested'] = 'امکان ثبت نام برای این رویدادها وجود ندارد (درخواست مدیر از قبل در حال تعویق است).';
$string['cannotenrolnosessions'] = 'نمی توانید ثبت نام کنید (رویداد سمینار در این دوره وجود ندارد)';
$string['cohortnonmemberinfo'] = 'تنها اعضای گروه \'{$a}\' می توانند از ثبت نام سمینار استفاده کنند.';
$string['cohortonly'] = 'تنها اعضای گروه';
$string['cohortonly_help'] = 'ثبت نام مستقیم سمینار ممکن است فقط به اعضای یک گروه خاص محدود شود. توجه داشته باشید تغییر این تنظیم تأثیری بر روی ثبت نام های موجود ندارد.';
$string['customwelcomemessage'] = 'پیام خوش آمدگویی سفارشی';
$string['customwelcomemessage_help'] = 'ممکن است یک پیام خوش آمد گویی سفارشی به عنوان متن ساده یا فرمت خودکار Totara شامل برچسب های HTML و برچسب های چند زبانه اضافه شود.

ممکن است جانگهدارهای زیر در پیام وجود داشته باشند:

* نام دوره {$a->coursename}
* لینک به صفحه نمایه کاربر {$a->profileurl}';
$string['defaultrole'] = 'تخصیص نقش پیش فرض';
$string['defaultrole_desc'] = 'نقشی که باید در مدت ثبت نام سمینار کاربر به کاربران اختصاص یابد را انتخاب کنید';
$string['donotsignup'] = 'ثبت نام نکنید';
$string['enroldelete'] = 'حذف ثبت نام';
$string['enroledit'] = 'ویرایش ثبت نام';
$string['enrolenddate'] = 'تاریخ پایان';
$string['enrolenddateerror'] = 'تاریخ پایانی ثبت نام نمی تواند زودتر از تاریخ شروع باشد';
$string['enrolenddate_help'] = 'اگر فعال باشد، کاربران می توانند فقط تا این تاریخ ثبت نام کنند.';
$string['enrolme'] = 'ثبت نام من';
$string['enrolperiod'] = 'مدت زمان ثبت نام';
$string['enrolperiod_desc'] = 'مدت زمان پیش فرضی که ثبت نام معتبر است. اگر بر روی صفر تنظیم باشد، مدت زمان ثبت نام به صورت پیش فرض نامحدود است.';
$string['enrolperiod_help'] = 'مدت زمانی که ثبت نام معتبر است، از زمانی که کاربر ثبت نام می کند شروع می شود. اگر غیرفعال باشد، مدت زمان ثبت نام نامحدود می شود.';
$string['enrolstartdate'] = 'تاریخ شروع';
$string['enrolstartdate_help'] = 'اگر فعال باشد، کاربران می توانند تنها از این تاریخ به بعد ثبت نام کنند.';
$string['error:choosession'] = 'حداقل یک رویداد برای ثبت نام انتخاب کنید.';
$string['expiredaction'] = 'اقدام زمان انقضای ثبت نام';
$string['expiredaction_help'] = 'اقدامی که زمان انقضای ثبت نام کاربر باید انجام شود را انتخاب کنید. لطفاً توجه داشته باشید برخی از تنظیمات و داده های کاربر در مدت لغو ثبت نام برای دوره از دوره پاک می شوند.';
$string['expirymessageenrolledbody'] = '{$a->user} عزیز،

این به شما اعلان می کند که ثبت نام در دوره \'{$a->course}\' به زمان انقضای خود در {$a->timeend} نزدیک می شود.

اگر نیاز به راهنمایی دارید، لطفاً با {$a->enroller} تماس بگیرید.';
$string['expirymessageenrolledsubject'] = 'اعلان انقضای ثبت نام مستقیم سمینار';
$string['expirymessageenrollerbody'] = 'ثبت نام مستقیم سمینار در دوره \'{$a->course}\' طی {$a->threshold} بعد برای کاربران زیر منقضی می شود:

{$a->users}

برای افزایش مدت زمان ثبت نام به {$a->extendurl} بروید';
$string['expirymessageenrollersubject'] = 'اعلان انقضای ثبت نام مستقیم سمینار';
$string['longtimenosee'] = 'لغو ثبت نام غیرفعال می شود بعد از';
$string['longtimenosee_help'] = 'اگر کاربران برای مدت زمان زیادی به دوره دسترسی نداشته اند، پس به طور خودکار ثبت نام آنها لغو می شود. این پارامتر این محدودیت زمانی را مشخص می کند.';
$string['managermissingallsessions'] = 'ثبت نام مستقیم برای شما موجود نیست چون برای شما مدیری اختصاص نیافته است.';
$string['managermissingsomesessions'] = 'برخی از رویدادها برای شما موجود نیست چون برای شما مدیری اختصاص نیافته است.';
$string['maxenrolled'] = 'حداکثر کاربران ثبت نام شده';
$string['maxenrolled_help'] = 'حداکثر تعداد کاربرانی را که می توانند از ثبت نام سمینار استفاده کنند مشخص می کند. 0 یعنی محدودیتی وجود ندارد.';
$string['maxenrolledreached'] = 'از قبل به حداکثر تعداد کاربرانی که مجازند از ثبت نام سمینار استفاده کنند رسیده است.';
$string['messageprovider:expiry_notification'] = 'اعلان های انقضای ثبت نام مستقیم سمینار';
$string['newenrols'] = 'مجاز بودن ثبت نام های جدید';
$string['newenrols_desc'] = 'به کاربران اجازه دهید به صورت پیش فرض از ثبت نام سمینار در دوره های جدید استفاده کنند.';
$string['newenrols_help'] = 'این تنظیم مشخص می کند کاربر می تواند در این دوره ثبت نام کند یا خیر.';
$string['pluginname'] = 'ثبت نام مستقیم سمینار';
$string['pluginname_desc'] = 'پلاگین ثبت نام مستقیم سمینار به کاربران اجازه می دهد انتخاب کنند در کدام دوره ها می خواهند مشارکت داشته باشند. ممکن است دوره ها با یک کلید ثبت نام محافظت شوند.';
$string['role'] = 'نقش اختصاص یافته پیش فرض';
$string['selectsession'] = 'انتخاب رویداد';
$string['selectthissession'] = 'این رویداد را انتخاب کنید:';
$string['selfapprovalrequired'] = 'لطفاً کادر زیر را علامت بزنید تا تأیید شود برای رویداد انتخابی خود تأییدی پیگیری شده است.';
$string['self:config'] = 'پیکربندی نمونه های ثبت نام مستقیم سمینار';
$string['self:manage'] = 'مدیریت کاربران ثبت نام شده';
$string['self:unenrol'] = 'عدم ثبت کاربران برای دوره';
$string['self:unenrolself'] = 'لغو ثبت نام خود از دوره';
$string['sendcoursewelcomemessage'] = 'ارسال پیام خوش آمد گویی دوره';
$string['sendcoursewelcomemessage_help'] = 'اگر فعال باشد، در زمان ثبت نام برای دوره توسط ثبت نام سمینار، کاربران از طریق ایمیل یک پیام خوش امد گویی دریافت می کنند.';
$string['showhint'] = 'نمایش نکته';
$string['showhint_desc'] = 'نمایش اولین حرف از کلید دسترسی مهمان.';
$string['signuppersessionresult'] = '{$a->facetoface}: {$a->message}';
$string['signuptoenrol'] = 'برای ثبت نام در دوره و رویداد، یک دوره از زیر انتخاب کرده و روی \'ثبت نام\' کلیک کنید. ممکن است نیاز به تأیید مدیر باشد.';
$string['status'] = 'فعال کردن ثبت نام های موجود';
$string['status_desc'] = 'روش ثبت نام سمینار را در دوره های جدید فعال کنید.';
$string['status_help'] = 'اگر فعال باشد، همه ثبت نام های مستقیم سمینار موجود به حالت تعلیق در می آید و کاربران جدید نمی توانند ثبت نام کنند.';
$string['totara_facetoface:config'] = 'پیکربندی نمونه های ثبت نام مستقیم سمینار';
$string['totara_facetoface:manage'] = 'مدیریت کاربران ثبت نام شده مستقیم سمینار';
$string['totara_facetoface:unenrol'] = 'لغو ثبت نام کاربران ثبت نام مستقیم سمینار از دوره';
$string['totara_facetoface:unenrolself'] = 'لغو ثبت نام خود از دوره و رویدادهای سمینار';
$string['unenrol'] = 'عدم ثبت نام کاربر';
$string['unenrolselfconfirm'] = 'واقعاً می خواهید ثبت نام در دوره "{$a}" را لغو کنید؟';
$string['unenroluser'] = 'آیا واقعاً می خواهید ثبت نام "{$a->user}" را از دوره "{$a->course}" لغو کنید؟';
$string['unenrolwhenremoved'] = 'لغو ثبت نام کاربران زمان حذف از همه رویدادهای سمینار';
$string['welcometocourse'] = 'خوش آمدید به {$a}';
$string['welcometocoursetext'] = 'خوش آمدید به {$a->coursename}!

اگر از قبل اینکار را انجام نداده اید، باید صفحه نمایه خود را ویرایش کنید تا ما بتوانیم اطلاعات بیشتری در مورد شما به دست آوریم:

  {$a->profileurl}';
$string['withdrawconfifm'] = 'مطمئن هستید می خواهید از درخواست ثبت نام مدیر خود از این دوره و رویداد صرفنظر کنید؟';
$string['withdrawpending'] = 'صرفنظر کردن از درخواست معلق';
